/*
Theme Name: Theme Files
Author: Click Harder
Description: Theme Files for GAME
Version: 999.0.0.0
Text Domain: listify
Domain Path: /languages/
Template: listify
*/

/* Remove hyphens within words.  Wrap text instead. */
div { hyphens: none;  }

.site-branding a { margin: 10px 0px; }

.gfield input.datepicker { width: 80% !important; }
.gfield .gfield_time_hour { width: 30% !important; }
.gfield .gfield_time_minute { width: 30% !important; }
.gfield .gfield_time_ampm { width: 30% !important; }
.gfield .gfield_time_ampm select { width: 100%; display: inline-block;}
.gfield select { min-height: 30px; padding: 10px !important; }

/* Remove bookmark and rating from featured listing list */
footer.job_listing-entry-footer { display: none !important; }
/* Fix Favorites alignment */
.wp-job-manager-bookmarks-form { margin-left: 0px !important; }

/* Remove Claimed */
.claimed-badge, .claimed-ribbon {
	display: none !important;
}

/* Remove Star Ratings */
.job_listing-rating-wrapper,
.map-marker-info .rating {
    display: none !important;
}
.job_listing-rating-stars { display: none; }


/* Hide inactive tags on the listing page */
.listify_widget_panel_listing_tags span.inactive {
	display: none;
}

/* Hide, no listings found on search.  Prevents "create a listing" recommendation. */
.no_job_listings_found { display: none !important; }

/* Font size changes */
.nav-menu-container { font-size: 14px; }
.wpb_text_column .wpb_wrapper { line-height: 2em; }
h3.archive-job_listing-found { color: #fff; }
.site-info { color: #fff; font-size: 0.875em; }


/* Spacing of custom fields in listing Meta (in the map area). */
.jmfe-custom-field-wrap { padding-top: 15px !important; }

/* Fix Color issues on Visual Composer Tour */
.vc_tta-title-text { color: #333; }

/* Fix Listing Title */
.site-content .content-single-job_listing-hero-company { min-width: 80% !important; }

.site-image { margin: 0px auto; display: block; }


/* Padding Fixes */
#primary.container .content-area #main .widget_nav_menu { margin-top: 0px; padding-top: 0px; }

#primary.container .content-area #main h1,
#primary.container .content-area #main h2,
#primary.container .content-area #main h3,
#primary.container .content-area #main h4,
#primary.container .content-area #main h5,
#primary.container .content-area #main h6 { margin-top: 0px; padding-top: 0px; }
.wpb_wrapper h2 { margin-top: 0px; padding-top: 0px;  }
.gfield.gsection { padding-top: 30px !important; }
h2.gsection_title { }

/* Footer underline links */
.site-footer-widgets a { text-decoration: underline !important; }
.site-footer-widgets a:hover { text-decoration: none !important; }
